.post-aside h4{
	text-align: center;
}
.frame{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	padding-left:10px;
}
.frame li{
	width:calc(100%/4);
	margin-bottom:35px;
	animation: fadeIn 3s ease 0s 1 normal;
}
@keyframes fadeIn{
	0%{opacity:0}
	100%{opacity:1}
}
.frame li time {
	text-align: left;
    margin-left: 10px;
    font-size: .9rem;
}
.blog_img_box{
	position: relative;
	overflow: hidden;
	padding-top: 97%;
	width:97%;
}
.frame img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.info-excerpt{
	display:none;
}
.info-ttl > a{
	color:#102545;
}
time {
    color: #1d5fc3;
	font-size: .85rem;
}
.category_box_child{
	margin:auto 0;
	display: flex;
    flex-wrap: wrap;
}
.category_card {
	width: calc(100%/5.5);
	margin:auto;
	text-align: center;
}
.category_card img{
	width: 100%;
}
.category_card p{
	color:#102545;
	font-weight:bold;
	margin-top:.5rem;
}
.media .media-image img{
	width: 100px!important;
	height:100px!important;
	object-fit: cover;
}
.media .media-body{
	width: 60%;
}
.media .media-body .title-width{
	width: 100%;
}
.media .media-body .title-width p{
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.media .media-body .wpp-post-title p{
}
li div .info-ttl{
	text-overflow: ellipsis;
	white-space: nowrap;
    overflow: hidden;
}
.pager li:first-of-type a:before,
.pager li:first-of-type span:before,
.pager li:last-of-type a:before,
.pager li:last-of-type span:before{
font-family: 'Material Icons';

}
.pager li:first-of-type a:before{
	content: "\e5cb";
}
.pager li:last-of-type a:before{
	content: "\e5cc";
}
.pager p{
	text-align: center;
}
@media screen and (max-width:768px){
	.category_card{
		margin: 0 0.2rem;
	}
	.pager ul:first-of-type li:first-of-type a:before{
		content: none;
	}
	.pager ul:first-of-type li:last-of-type a:before{
		content: none;
	}
	.frame li{
		width:calc(100%/2);
		margin-bottom:15px;
	}
	.blog_img_box{
		padding-top: 95%;
		width:95%;
	}
	.category_card {
		width: calc(100%/2.1);
	}
	div .wpp-list li{
		width: 100%;
		margin-bottom: 0;
	}
	div .widget_article_box li{
		width: 100%;
	}
	.widget_article_box {
		padding: 0 5%;
	}
	.post-aside ul > li{
		margin-bottom: 0;
	}
	.post-navi .pager{width:95%;margin:auto;text-align:center;position:relative}
	.post-navi .pager li{display:none}
	.post-navi .pager li:first-child,.pager li:last-child{display:inline-block;}
	.post-navi .pager li+li{margin-left:3px;}
	.post-navi .pager ul:first-child{position:absolute}
	.post-navi .pager li.first{position:absolute;left:0;bottom:0}
	.post-navi .pager li.last{position:absolute;right:0;bottom:0}
	.post-navi .pager li a{padding:10px 5px;font-size:1rem;position: relative;}
	.post-navi .pager p span{font-size:2rem}


	.blog-body img{
		width: 100%;
	}
}
.post-navi a.active{
	background: #001f50;
	color: #fff;
}
#guide03 table th {
    width: 190px!important;
}
.post-aside ul{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
}
.post-aside h4{
	font-size: 1.7rem;
	width: 100%;
}
.post-aside li{
	width:calc(100%/2);
	margin-bottom: 1rem;
}
.blog-body img{
	max-width: 100%;
	height: auto;
}
.blog-body .marker
{
	background-color: Yellow;
}
.blog-body h3 {
	font-style: normal !important;
	font-size:20px;
	font-weight:bold;
}
.blog-body h4 {
	background-color:#124;
	color:#FFF;
	font-size:16px;
	margin:15px 0;
	padding:5px;
}
.blog-body h5 {
	background-color:#999;
	color:#FFF;
	margin:15px 0;
	padding:5px;
	font-size:12px;
}
.blog-body h6 {
	background-color:#DDD;
	color:#555;
	margin:15px 0;
	padding:5px;
	font-size:12px;
}
